<?php
session_start();

$db = new SQLite3('../ask.db');
if(isset($_SESSION["uid"])){
	$user = $db->exec("UPDATE users SET
		tw_oauth_token = '', tw_oauth_verify = ''
		WHERE id = ". $_SESSION["uid"] . ";");
	header("Location: /config");
}
else echo("You have to be logged in to perform that action");
?>

